Subject: [bug#51373] [PATCH] etc: completion: Filter gratuitous spaces from available packages.

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 24 Oct 2021 16:47:26 +0200

Am Sonntag, den 24.10.2021, 15:57 +0200 schrieb Tobias Geerinckx-Rice:
> Tobias Geerinckx-Rice via Guix-patches via 写道：
> > Does ZSH support something like bash's "${foo[@]// /}"" to avoid
> > spawning sed altogether?
> 
> It *seems* equivalent, which is as much as I dare say of anything 
> ZSH.
Haha, yeah, zsh can be weird at times.  I typically don't play around
with such fancy syntax all that much so on the top of my head I
wouldn't even know how to rewrite my patch using that.  However, if it
helps not spawning a process like once during compinit, then go ahead
and use your version :)

Thanks,
Liliana